INTEL_INIT_AUDIO(9)

NAME
intel_init_audio - Set up chip specific audio functions

SYNOPSIS

void intel_init_audio(struct drm_device * dev);

ARGUMENTS

dev
    drm device

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT